C.hr SPACER
C@
C....*...1.........2.........3.........4.........5.........6.........7.*
C     SPACER   5/10/73
C
C     PURPOSE
C     SPACE OUTPUT
C
C     USAGE
C     CALL SPACER(I)
C
C     ARGUMENT
C     I - NUMBER OF LINES TO BE SKIPPED.  IF I=0 THEN THE PRINTER IS
C         ADVACED TO A NEW PAGE.
C         INTEGER*4
C
C
      SUBROUTINE SPACER(I)
      implicit real*8 (a-h,o-z)
      save
      nout=3
      IF(I.EQ.0) WRITE(nout,301)
      IF(I/66.GT.0) WRITE(nout,301)
      IF(I.LE.0) RETURN
      M=MOD(I,66)
      DO 10 J=1,M
10    WRITE(nout,302)
      RETURN
301   FORMAT('1')
302   FORMAT(' ')
      END
